<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/fm/domains/foc.oorg" xml:lang="de">
   <Header>
      <Title>Auftragsherkunft</Title>
   </Header>
   <List>
      <ListItemHead>Verkauf</ListItemHead>
      <ListItem ID="sls"/>
      <ListItemHead>Service</ListItemHead>
      <ListItem ID="ser"/>
      <ListItemHead>Manuell</ListItemHead>
      <ListItem ID="man"/>
      <ListItemHead>WH - Service (manuell)</ListItemHead>
      <ListItem ID="wh.ser"/>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="not.appl"/>
      <ListItemHead>VK-Lieferabruf</ListItemHead>
      <ListItem ID="sls.sch"/>
      <ListItemHead>WH - Verkauf (manuell)</ListItemHead>
      <ListItem ID="wh.sls"/>
      <ListItemHead>Werkstattauftrag</ListItemHead>
      <ListItem ID="maint.sls"/>
      <ListItemHead>WH - Werkstattauftrag (manuell)</ListItemHead>
      <ListItem ID="wh.maint.sls"/>
      <ListItemHead>Arbeitsauftrag</ListItemHead>
      <ListItem ID="maint.work"/>
      <ListItemHead>WH - Arbeitsauftrag (manuell)</ListItemHead>
      <ListItem ID="wh.maint.work"/>
      <ListItemHead>Produktion (SFC)</ListItemHead>
      <ListItem ID="pro"/>
      <ListItemHead>WH - Produktion (SFC) (manuell)</ListItemHead>
      <ListItem ID="wh.prm"/>
      <ListItemHead>Produktion (ASC)</ListItemHead>
      <ListItem ID="pro.asc"/>
      <ListItemHead>WH - Produktion (ASC) (manuell)</ListItemHead>
      <ListItem ID="wh.prm.asc"/>
      <ListItemHead>Umbuchung</ListItemHead>
      <ListItem ID="tfr"/>
      <ListItemHead>WH - Umbuchung (manuell)</ListItemHead>
      <ListItem ID="wh.tfr"/>
      <ListItemHead>Einkauf</ListItemHead>
      <ListItem ID="pur"/>
      <ListItemHead>EK-Lieferabruf</ListItemHead>
      <ListItem ID="pur.sch"/>
      <ListItemHead>WH - Einkauf (manuell)</ListItemHead>
      <ListItem ID="wh.pur"/>
      <ListItemHead>Enterprise Planning</ListItemHead>
      <ListItem ID="con"/>
   </List>
</OptionList>